{% set CodiceModulo = "DOM_SPAZISPORTIVI" %}
{% set Urn = "document:c_g920:spazi.comunali;attivita.sportive;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list="SPORT,TURCUL"
uo_globo_list=""
descrizione="Domanda di concessione di spazi comunali per attività sportive"
destinatario_amministrazione=""
destinatario_ufficio="UOCULTURAMUSEIBIBLIOTECHE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Copia atto costitutivo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di concessione di spazi comunali per attivita sportive{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="5">
 {{ utils.firma() }}
</globo_fondo_pagina>


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione spazi comunali (attività sportive)'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di concessione di spazi comunali per attività sportive
</h1>

{% block elenco_uffici %}
<table class="Modulo" style="border:1px solid grey" mandatory_enabled="true">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Ufficio destinatario</p>
      </td>
    </tr>
    <tr>
      <td>
        <select name="Parametri_UfficioDest" id="Parametri_UfficioDest" style="width: 100%;" label="Ufficio destinatario">
          {% set uffici = ["","Ufficio turismo e cultura","Ufficio sport e cultura"] %}
          {% for item in uffici %}
          <option value="{{ item }}">{{ item }}</option>
          {% endfor %}
        </select>
      </td>
    </tr>
  </tbody>
</table>
{% endblock elenco_uffici %}


{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

<table class="Modulo" style="border: 1px solid grey;">
<tbody>
    <tr style="border:0px;">
     <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
      <input id="Parametri_Dichiara17" name="Parametri_Dichiara17" type="checkbox" value="si"/>
     </td>
     <td colspan="2">
      <p>
       che la società o l'associazione è iscritta al registro del CONI
      </p>
     </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
     <td style="width:46%;">
      <p class="Labelcella">
       Numero di iscrizione
      </p>
     </td>
     <td>
      <p class="Labelcella">
       Data di iscrizione
      </p>
     </td>
    </tr>
    <tr style="border:0px" mandatory_enabled="#Parametri_Dichiara17.checked()">
     <td>
  	<input class="" id="Parametri_NumeroRegistroCONI" label="Numero di iscrizione registro del CONI" name="Parametri_NumeroRegistroCONI" style="width:100%;"/>
     </td>
     <td>
  	<input class="" id="Parametri_NumeroRegistroCONI_Data" label="Data di iscrizione registro del CONI" name="Parametri_NumeroRegistroCONI_Data" style="width:100%;" format="date"/>
     </td>
    </tr>
    <tr style="border:0px;">
     <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
      <input id="Parametri_Dichiara18" name="Parametri_Dichiara18" type="checkbox" value="si"/>
     </td>
     <td colspan="2">
      <p>
       che la società o l'associazione è iscritta o affiliata a federazione sportiva nazionale afferente o riconosciuta dal CONI
      </p>
     </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
     <td style="width: 46%;">
      <p class="Labelcella">
       Numero di iscrizione
      </p>
     </td>
     <td>
      <p class="Labelcella">
       Federazione sportiva
      </p>
     </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Parametri_Dichiara18.checked()">
     <td>
  	<input class="" id="Parametri_NumeroRegistroFederazione" label="Numero di iscrizione federazione sportiva nazionale" name="Parametri_NumeroRegistroFederazione" style="width:100%;"/>
     </td>
     <td>
  	<input class="" id="Parametri_RegistroFederazione" label="Federazione sportiva" name="Parametri_RegistroFederazione" style="width:100%;"/>
     </td>
    </tr>
    <tr style="border:0px;">
     <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
      <input id="Parametri_Dichiara19" name="Parametri_Dichiara19" type="checkbox" value="si"/>
     </td>
     <td colspan="2">
      <p>
       che la società o l'associazione è iscritta a a discipline sportive associate e/o enti di promozione sportiva
      </p>
     </td>
    </tr>
    <tr style="border:0px" class="Rigaintestazioneridotta">
     <td style="width: 46%;">
      <p class="Labelcella">
       Numero di iscrizione
      </p>
     </td>
     <td>
      <p class="Labelcella">
       Discipline sportive associate e/o enti di promozione sportiva
      </p>
     </td>
    </tr>
    <tr style="border:0px" mandatory_enabled="#Parametri_Dichiara19.checked()">
     <td>
  	<input class="" id="Parametri_NumeroRegistroEnti" label="Numero di iscrizione discipline sportive associate e/o enti di promozione sportiva" name="Parametri_NumeroRegistroEnti" style="width:100%;"/>
     </td>
     <td>
  	<input class="" id="Parametri_RegistroPromozioneSportiva" label="Discipline sportive associate e/o enti di promozione sportiva" name="Parametri_RegistroPromozioneSportiva" style="width:100%;"/>
     </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">la concessione in uso dello spazio comunale collocato in</p>

<input dynamic_check="true" id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display:none" value="si"/>
<input style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
{{ immobili.immobile_toponomastica("Immobile","", "Collocazione spazio comunale", "display:none") }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
   <tr class="Rigaintestazioneridotta">
   <td colspan="3">
    <p class="Labelcella">
     Denominazione spazio sportivo comunale (ad esempio palestra comunale, stadio comunale, ecc.)
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="3">
	<input class="" id="Parametri_SpazioComunale" label="Denominazione spazio comunale" name="Parametri_SpazioComunale" style="width:100%;" mandatory="true"/>
   </td>
  </tr>
</tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Chiede" name="Chiede" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          l’utilizzo delle seguenti attrezzature
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Specificare attrezzature
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Chiede.checked()">
      <td>
        <textarea class="inputNormal" id="Parametri_SpecificareAttrezzature" name="Parametri_SpecificareAttrezzature" style="width: 100%; height: 5cm;" label="Specificare attrezzature"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<input id='Referente1_DatiPersonaObbligatori' name='Referente1_DatiPersonaObbligatori' type='hidden' value='si' checked="checked" dynamic_check="true"/>
<input id='Referente1_Titolo' name='Referente1_Titolo' type='hidden' value='Responsabile'/>
<input id='Referente1_Ruolo' name='Referente1_Ruolo' type='hidden' value='Responsabile'/>
{{ anagrafica.persona_fisica("Referente1", " il cui responsabile è", "visibility:visibility", "cursor:pointer", "visibility:visibility", "style:display:none", "mail_ordinaria") }}

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Responsabile" name="Tassonomia_Responsabile" label="Responsabile beni dati in gestione" mandatory="true"></div>
        <input id="Tassonomia_Responsabile1" name="Tassonomia_Responsabile" type="radio" value="1" />
      </td>
      <td colspan="9">
        <p>
          è anche responsabile per i beni dati in gestione e per la sicurezza ai sensi del D.lgs 81/2008 ss.mm ed int.
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="9">
        <input id="Tassonomia_Responsabile2" name="Tassonomia_Responsabile" type="radio" value="2" />
      </td>
      <td colspan="9">
        <p>
          non è responsabile per i beni dati in gestione e per la sicurezza pertanto il responsabile è 
        </p>
      </td>
    </tr>
    <input id="Referente2_Titolo" name="Referente2_Titolo" type="hidden" value="Richiedente"/>
    <input id="Referente2_Ruolo" name="Referente2_Ruolo" type="hidden" value="Richiedente"/>
    {{ anagrafica.persona_fisica_indentata("Referente2", "Il sottoscritto","#Tassonomia_Responsabile2.checked()", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "mail_ordinaria") }}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

 {{ utils.calendario("previsto per il seguente periodo") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          caratteristiche dell’attività
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Pubblico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Pubblico" name="Tassonomia_Pubblico" label="Pubblico" mandatory="true"></div>
        <input id="Tassonomia_Pubblico1" name="Tassonomia_Pubblico" type="radio" value="1" />
      </td>
      <td colspan="4">
        <p>
          presenza di pubblico con entrata libera
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Pubblico2" name="Tassonomia_Pubblico" type="radio" value="2" />
      </td>
      <td colspan="4">
        <p>
          presenza di pubblico pagante 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Prezzo minimo del biglietto
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Prezzo massimo del biglietto
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Pubblico2.checked()">
      <td colspan="2">
        <p>
          <input class="inputNormal" id="Parametri_PrezzoMinimo" name="Parametri_PrezzoMinimo" style="width: 30%;" label="Prezzo minimo del biglietto" format="valuta_positiva" /> €
        </p>
      </td>
      <td colspan="2">
        <p>
          <input class="inputNormal" id="Parametri_PrezzoMassimo" name="Parametri_PrezzoMassimo" style="width: 30%;" label="Prezzo massimo del biglietto" format="valuta_positiva" /> €
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Attrezzature
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Pubblico3" name="Tassonomia_Pubblico" type="radio" value="3" />
      </td>
      <td colspan="4">
        <p>
          installazione di un palco
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Metri 
        </p>
      </td>
      <td style="width: 23%;">
        <p class="Labelcella">
          Larghezza
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Lunghezza
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Altezza
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Pubblico3.checked()">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Metri" name="Parametri_Metri" style="width: 64%;" label="Metri" format="floating" /> m
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Larghezza" name="Parametri_Larghezza" style="width: 64%;" label="Larghezza" format="floating" /> m
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Lunghezza" name="Parametri_Lunghezza" style="width: 64%;" label="Lunghezza" format="floating" /> m
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Altezza" name="Parametri_Altezza" style="width: 64%;" label="Altezza" format="floating" /> m
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Pubblico4" name="Tassonomia_Pubblico" type="radio" value="4" />
      </td>
      <td colspan="4">
        <p>
          protezione del parquet con idonea copertura
        </p>
      </td>
    </tr>
	<tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Pubblico9" name="Tassonomia_Pubblico" type="radio" value="9" />
      </td>
      <td colspan="4">
        <p>
          gruppo di continuità / fonica
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Pubblico5" name="Tassonomia_Pubblico" type="radio" value="5" />
      </td>
      <td colspan="4">
        <p>
          postazione per riprese televisive e/o installazione di strutture per la pubblicità, installazione di stands pubblicitari o commerciali
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Pubblico6" name="Tassonomia_Pubblico" type="radio" value="6" />
      </td>
      <td colspan="4">
        <p>
          locali per deposito
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Specificare numero di locali da utilizzare come deposito
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Pubblico6.checked()">
      <td colspan="4">
        <input class="inputNormal" id="Parametri_SpecificareNumeroLocaliDeposito" name="Parametri_SpecificareNumeroLocaliDeposito" style="width: 100%;" label="Specificare numero di locali da utilizzare come deposito" format="number" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Pubblico7" name="Tassonomia_Pubblico" type="radio" value="7" />
      </td>
      <td colspan="4">
        <p>
          locali per uso segreteria
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Specificare numero di locali da utilizzare come segreteria
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Pubblico7.checked()">
      <td colspan="4">
        <input class="inputNormal" id="Parametri_SpecificareNumeroLocaliSegreteria" name="Parametri_SpecificareNumeroLocaliSegreteria" style="width: 100%;" label="Specificare numero di locali da utilizzare come segreteria" format="number" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Pubblico8" name="Tassonomia_Pubblico" type="radio" value="8" />
      </td>
      <td colspan="4">
        <p>
          altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_AltraAttrezzatura" name="Parametri_AltraAttrezzatura" style="width: 80%;" label="Altro" mandatory_enabled="#Tassonomia_Pubblico8.checked()" />
        </p>
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo">
  <span style="font-size: 80%;"><i>N.B.:  Eventuali autorizzazione (SCIA/SIAE etc) devono essere richieste dal soggetto interessato con eventuali oneri a proprio carico. Eventuali costi relativi a installazioni/strumentazioni sono a carico della società richiedente.</i></span>
</p>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445()}}

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "di aver preso visione del Regolamento comunale accettandone tutte le clausole previste",
                "che l'utilizzo dello spazio comunale, le attrezzature e i servizi esistenti saranno trattati con la massima cura e diligenza",
                "di assumersi la piena responsabilità di tutti i danni che possono eventualmente essere arrecati allo spazio comunale, compresi gli accessori e le pertinenze, anche da parte di terzi, durante l'uso dello stesso spazio, obbligandosi al risarcimento degli stessi",
                "di sollevare il Comune, quale proprietario dello spazio, da ogni responsabilità in conseguenza degli infortuni di qualsiasi genere che potrebbero derivare dallo svolgimento dell'attività",
                "di assicurare la presenza, durante lo svolgimento dell'attività, di un responsabile munito di idoneo documento attestante l'appartenenza alla società o associazione",
                "di munirsi di tutte le autorizzazioni prescritte dalle vigenti disposizioni per lo svolgimento dell'attività",
                "di munirsi di specifica polizza assicurativa in occasione dello svolgimento dell'attività per eventuali danni o incidenti che dovessero derivare durante e in occasione della stessa",
                "di usare lo spazio comunale esclusivamente per gli scopi indicati nella concessione e di non concedere a terzi, per alcun motivo, l'uso dello stesso e delle attrezzature annesse",
                "di versare la cauzione (se prevista e/o richiesta dal Comune)  a garanzia dell'esatto e puntuale pagamento delle tariffe (come approvate annualmente dalla Giunta Comunale) per l'utilizzo dello spazio comunale e per i danni che potrebbero essere arrecati a strutture, attrezzature ed annessi",
                "di rispettare la capienza prevista per l'utilizzo dello spazio comunale",
                "di sottoporre i propri aderenti a specifica visita medica al fine di accertare l'idoneità fisico-sanitaria degli stessi ad esercitare l'attività delle singole discipline sportive",
                "di non svolgere attività sportiva o qualsiasi altra attività a fini di lucro nello spazio comunale",
                "di assicurare la presenza, durante l'esercizio dell'attività sportiva, di operatori in possesso di idonei requisiti",
                "di rispettare quanto previsto dalla normativa sugli obblighi di dotazione e utilizzo dei dispositivi defibrillatori da parte delle società sportive (Decreto Ministeriale 24/04/2013)",
                "di rispettare quanto previsto  dal Decreto Legge n. 105 del  23.07.2021 “ Misure urgenti per fronteggiare l’emergenza epidemiologica da COVID 19 e per l’esercizio in sicurezza di attività sociali ed economiche” e provvedere mediante propria organizzazione all’effettuazione dei controlli necessari (controllo temperatura e green pass)" 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<h3 class="Modulo">DICHIARA INOLTRE</h3>

  <table class="Modulo" style="border: 0px;">
   <tbody>
  <tr style="border: 0px;">
   <td style="vertical-align: top; width: 4%;border: 0px;">
    <input id="Parametri_Dichiara20" name="Parametri_Dichiara20" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
      di autorizzare la pubblicazione dei dati relativi al richiedente e all'attività svolta sui canali istituzionali del Comune
    </p>
   </td>
  </tr>
</tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni(annotazione_intestazione="(attrezzatura da utilizzare, ecc.)")}}

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia dell'atto costitutivo e statuto registrati
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}


<br/>

  {{ utils.firma_hidden() }}
  <br/>

{{ utils.salva()}}

<input type="hidden" dynamic_value="(#Parametri_UfficioDest.value() == 'Ufficio turismo e cultura' ? 'TURCUL' : '') + (#Parametri_UfficioDest.value() == 'Ufficio sport e cultura' ? 'SPORT' : '')" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value="" />

<input destinatario_amministrazione="getParameter('Ente')" sub_urn="(#Parametri_UfficioDest.value() == 'Ufficio turismo e cultura' ? 'TURCUL' : '') + (#Parametri_UfficioDest.value() == 'Ufficio sport e cultura' ? 'SPORT' : '')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
